Topics     [Expand All]
Not able to Open a Meet Session after 9.9.17
Type: Solution | Updated On: Aug 23, 2017 10:02 AM
Solution ID :   620
Status :   Approved

Franklin University courses use Adobe Connect for course Meet sessions, an online lecturing and live-classroom environment. The Help Desk wishes to inform you of an important change regarding the ability to open Meet sessions.

 

On September 9th, 2017, computers using an old version of the Adobe Connect add-in will be unable to connect to Meet sessions. The easy solution for this issue is to update the Adobe Connect add-in on your computer ahead of time. If you do not have this new version of the add-in installed on your computer, it is highly likely that you will not be able to open Meet sessions starting 9.9.17.

 

You can update the Adobe Connect add-in on your computer at any time by visiting this page:

https://helpx.adobe.com/adobe-connect/connect-downloads-updates.html#addin

 

Under the heading “Meeting Add-ins for Adobe Connect 9,” you will find download links for the latest version of the add-in for your applicable operating system.

 

For more information regarding the needed add-in upgrade, or for information regarding how an old add-in will prevent you from joining a Meet Session through Adobe Connect: CLICK HERE


Additional Adobe Connect troubleshooting steps here: https://servicedesk.franklin.edu/sd/AddSolution.sd?submitaction=viewsolution&fromListView=true&solutionID=617


Keywords meet, connect, adobe, addin, add-in, adobe connect, franklinlive, myfranklinlive
Created By Ted Kocher Created On Aug 23, 2017 09:31 AM
Last Updated By Ted Kocher Last Updated On Aug 23, 2017 10:02 AM
Type Solution Views 4048
View Type Public Status Approved